[arch-commits] Commit in haskell-terminfo/trunk (PKGBUILD)

Vesa Kaihlavirta vesa at archlinux.org
Sun Aug 22 01:28:34 EDT 2010


    Date: Sunday, August 22, 2010 @ 01:28:34
  Author: vesa
Revision: 88297

added -p and --enable-shared

Modified:
  haskell-terminfo/trunk/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-08-22 03:56:19 UTC (rev 88296)
+++ PKGBUILD	2010-08-22 05:28:34 UTC (rev 88297)
@@ -3,7 +3,7 @@
 # Package generated by cabal2arch 0.5.2
 pkgname=haskell-terminfo
 pkgver=0.3.1.3
-pkgrel=1
+pkgrel=2
 pkgdesc="Haskell bindings to the terminfo library."
 url="http://hackage.haskell.org/cgi-bin/hackage-scripts/package/terminfo"
 license=('custom:BSD3')
@@ -15,7 +15,7 @@
 
 build() {
     cd $startdir/src/terminfo-$pkgver
-    runhaskell Setup configure --prefix=/usr || return 1
+    runhaskell Setup configure -p --enable-shared --prefix=/usr || return 1
     runhaskell Setup build                   || return 1
     runhaskell Setup register   --gen-script || return 1
     runhaskell Setup unregister --gen-script || return 1



More information about the arch-commits mailing list